/* Style sheet anteperry_style_white */
html{height:101%;}
body{background:#efefef url("tl_files/layout/white/bg-white.jpg") center top no-repeat;font-family:"Lucida Sans Unicode","Lucida Grande",sans-serif;font-weight:normal;font-size:11px;color:#333;line-height:1.5em;}
div#wrapper{padding-right:5px;padding-left:5px;background-color:#fff;}
#logo{height:310px;display:block;margin-top:0;margin-bottom:5px;background:url("tl_files/layout/white/ante_perry_logo_2018_01.jpg") center top no-repeat;text-indent: -9999px;}
#wesc{height:50px;display:block;margin-top:0;background:url("tl_files/layout/white/ante_perry_logo_2018_02.jpg") center top no-repeat;border-bottom:4px solid #ccc;text-indent: -9999px;}
#vimeo,#twitter,#dates{padding-bottom:20px;border-bottom:4px solid #ccc;}
h1{font-size:18px;letter-spacing:0.03em;}
h2{font-size:14px;letter-spacing:0.03em;}
.ce_table{line-height:2em;}
.col_0,.col_1{width:120px;}
.col_2{width:380px;}
.field{overflow:hidden;padding-right:10px;padding-bottom:20px;padding-left:10px;border-bottom:3px solid #ccc;}
#footer{padding:10px 10px 20px;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:none;color:#ccc;}
.icons{float:right;margin-top:20px;margin-left:30px;}
.floatleft{float:left;}
#newsletter{margin:0;}
.formbody{text-align:right;}
.newsletter{background-color:#ccc;border:0;}
#newsletter h1{margin-bottom:0;}
.submit{margin-left:15px;}
.error{color:#f29400;}
.impressum #footer{border-top:3px solid #ccc;}
span.date{margin-right:10px;color:#ccc;}
.tw_col_0{width:550px;padding-left:10px;}
.tw_col_1{text-align:right;vertical-align:middle;}
.floatnone{float:right;margin-top:20px;}
